### Virtual Method

# GimpUi Browser search

#### Declaration [src]

    void
    search (
      GimpBrowser* browser,
      const gchar* search_string,
      gint search_type
    )

#### Description

No description available.

#### Parameters

`search_string`

  Type: `const gchar*`

  No description available.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.

`search_type`

  Type: `gint`

  No description available.